Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.sandesha2
Interface Sandesha2Constants.Properties

Enclosing interface:
  Sandesha2Constants

    public static interface Sandesha2Constants.Properties

Nested Class Summary
`static interface` | `Sandesha2Constants.Properties.DefaultValues`

Field Summary
`static java.lang.String` | `AcknowledgementInterval`
`static java.lang.String` | `ContextManager`
`static java.lang.String` | `EnableMakeConnection`
`static java.lang.String` | `EnableRMAnonURI`
`static java.lang.String` | `EPRDecorator`
`static java.lang.String` | `ExponentialBackoff`
`static java.lang.String` | `InactivityTimeout`
`static java.lang.String` | `InactivityTimeoutMeasure`
`static java.lang.String` | `InMemoryStorageManager`
`static java.lang.String` | `InOrderInvocation`
`static java.lang.String` | `MessageTypesToDrop`
`static java.lang.String` | `PermanentStorageManager`
`static java.lang.String` | `RetransmissionCount`
`static java.lang.String` | `RetransmissionInterval`
`static java.lang.String` | `SecurityManager`
`static java.lang.String` | `SequenceRemovalTimeout`
`static java.lang.String` | `SequenceRemovalTimeoutMeasure`
`static java.lang.String` | `UseMessageSerialization`

Field Detail

### RetransmissionInterval

    static final java.lang.String RetransmissionInterval

See Also:
  Constant Field Values

### AcknowledgementInterval

    static final java.lang.String AcknowledgementInterval

See Also:
  Constant Field Values

### ExponentialBackoff

    static final java.lang.String ExponentialBackoff

See Also:
  Constant Field Values

### InactivityTimeout

    static final java.lang.String InactivityTimeout

See Also:
  Constant Field Values

### InactivityTimeoutMeasure

    static final java.lang.String InactivityTimeoutMeasure

See Also:
  Constant Field Values

### SequenceRemovalTimeout

    static final java.lang.String SequenceRemovalTimeout

See Also:
  Constant Field Values

### SequenceRemovalTimeoutMeasure

    static final java.lang.String SequenceRemovalTimeoutMeasure

See Also:
  Constant Field Values

### InMemoryStorageManager

    static final java.lang.String InMemoryStorageManager

See Also:
  Constant Field Values

### PermanentStorageManager

    static final java.lang.String PermanentStorageManager

See Also:
  Constant Field Values

### InOrderInvocation

    static final java.lang.String InOrderInvocation

See Also:
  Constant Field Values

### MessageTypesToDrop

    static final java.lang.String MessageTypesToDrop

See Also:
  Constant Field Values

### RetransmissionCount

    static final java.lang.String RetransmissionCount

See Also:
  Constant Field Values

### EPRDecorator

    static final java.lang.String EPRDecorator

See Also:
  Constant Field Values

### SecurityManager

    static final java.lang.String SecurityManager

See Also:
  Constant Field Values

### ContextManager

    static final java.lang.String ContextManager

See Also:
  Constant Field Values

### EnableMakeConnection

    static final java.lang.String EnableMakeConnection

See Also:
  Constant Field Values

### EnableRMAnonURI

    static final java.lang.String EnableRMAnonURI

See Also:
  Constant Field Values

### UseMessageSerialization

    static final java.lang.String UseMessageSerialization

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 Apache Web Services Project. All Rights Reserved.